Function
stringSetLimits
Retrieves a string of delimiter positions of a StringSet which is needed for local<->global position conversions.
stringSetLimits(me)
Include Headers
seqan/sequence.h
Parameters

me | A string or string set. Types: String, StringSet

Return Values
A reference to a string.
Remarks: If me is a StringSet then the returned string is of size length(me)+1 and contains the ascending (virtual) delimiter positions of the concatenation of all strings in the string set.
If me is a String, Nothing is returned.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:49